<nav aria-label="Breadcrumb">
	<ol class="breadcrumb">
    <li><a href="#URL_SITE_SPIP/"><:accueil_site:></a><span class="divider">[(#ENV{divider, &gt; })]</span></li>
    <BOUCLE_contexte_rubrique(RUBRIQUES){id_rubrique ?}>
    <BOUCLE_ariane_hier(HIERARCHIE){id_rubrique}{tout}>
    <li><a href="#URL_RUBRIQUE">[(#TITRE|couper{80})]</a><span class="divider">[(#ENV{divider, &gt; })]</span></li>
    </BOUCLE_ariane_hier>
    </BOUCLE_contexte_rubrique>
    <li[(#ENV{expose,' '}|oui)class="active" aria-current="page"]>#INFO_TITRE{'document',#ENV{id_document}}</li>
	</ol>
</nav>
